---
name: Laurens van Dijk
locality:
country: Remote
role: <a href="/job-families/security/security-engineer/">Security
  Engineer</a>
reports_to: vmairet
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lzvd
departments:
- Security Department
- Security Operations
specialty:
expertise:
story:

